<?xml version="1.0" encoding="UTF-8"?><console-history id="/home/pborthelle/PycharmProjects/python">
  <history-entry>a</history-entry>
  <history-entry>shuffle(a)</history-entry>
  <history-entry>a= [1,2,3,4]</history-entry>
  <history-entry>shuffle([1,2,3,4])</history-entry>
  <history-entry>from random import shuffle</history-entry>
</console-history>